*{
    margin:0;
    padding:0;
}

main#canvas{
    width:45vw;
    height:45vw;
}

main{
    margin-right:auto;
    margin-left:auto;
    padding-top:10px;
}

h1,h2{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
}

/*^Copy for general set up*/

section{
    width: 11.25vw;
    height: 100%;
    float:left;
}

article{
    width:100%;
    height: 25%;
}

figure{
    width:25%;
    height:25%;
    float: left;
}



/*=-=-=-=-=-=-=-=- Color Classes =-=-=-=-=-=-=-=-*/

.turquoise{
    background-color: #074f57;
}

.aqua{
    background-color: #077187;
}

.aquagreen{ 
    background-color: #74a57f;
}

.lightaquagreen{
    background-color: #9ece9a;
}

.beige{
    background-color: #e4c5af;
}

.lavender{
    background-color: #858ae3;
}


/* Hover Color Pseudo Class */

.turquoise:hover{
    background-color: #97DFFC;
}

.aqua:hover{
    background-color: #858AE3;
}

.aquagreen:hover{ 
    background-color:#613DC1;
}

.lightaquagreen:hover{
    background-color: #4E148C;
}

.beige:hover{
    background-color: #2C0735;
}

.lavender:hover{
    background-color: #383B53;
}